#testMaker version 3.3 is not running on web servers with PHP 5.3 and above. 
We'll release the 3.5 anytime soon.

Post has attachment

Post has attachment
The RWTH Aachen University SelfAssessments use #testMaker 3.5 (german versions only).
RWTH Aachen :: testMaker
RWTH Aachen :: testMaker
global-assess.rwth-aachen.de
Wait while more posts are being loaded